package com.sagacloud.search.objs;

import com.sagacloud.search.infoPoint.InformationPoint;

/**
 * Created by wo on 8/21/17.
 */
public class SVEqObj extends SearchViewBaseObj{
    public SVEqObj(String id, InformationPoint sysName, InformationPoint localName, InformationPoint localId) {
        super(id, sysName, localName, localId);
    }

    private SVSyObj sy;

    public SVSyObj getSy() {
        return sy;
    }

    public void setSy(SVSyObj sy) {
        this.sy = sy;
    }

    public SVSpObj getSp() {
        return sp;
    }

    public void setSp(SVSpObj sp) {
        this.sp = sp;
    }

    private SVSpObj sp;

    private SVBdObj bd;

    public SVBdObj getBd() {
        return bd;
    }

    public void setBd(SVBdObj bd) {
        this.bd = bd;
    }
}
